@use './styles/form-fieldset.variables' as *;

:host {
	@include digi-form-fieldset--variables;

	.digi-form-fieldset {
		margin: 0px;
		padding: var(--digi--form-fieldset--padding);
		border: var(--digi--form-fieldset--border);
	}	

	.digi-form-fieldset__legend {
		font-weight: var(--digi--form-fieldset--legend--font-weight);
		font-family: var(--digi--form-fieldset--legend--font-family);
		font-size: var(--digi--form-fieldset--legend--font-size);
		color: var(--digi--form-fieldset--legend--color);
		margin-block-end: var(--digi--form-fieldset--legend--margin);
		padding: 0px;
	}
}
